export function uniqueArray(arr) {
    if (!Array.isArray(arr)) {
        throw new Error('The first parameter must be an array')
    }
    if (arr.length == 1) {
        return arr
    }
    return [...new Set(arr)]
}


// 原理是利用Set中不能出现重复元素的特性
// uniqueArray([1,1,1,1,1])//[1]